depend on libpng16-16
[vncterm.git] / newtigerpatches / series
1 add-pvecert-parameter.patch
2 add-username-param.patch